slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPGetConverged

Gets the number of converged eigenpairs.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetConverged(PEP pep,PetscInt *nconv)

Not Collective

### Input Parameter

| pep | - the polynomial eigensolver context

### Output Parameter

| nconv | - number of converged eigenpairs

### Note

This function should be called after PEPSolve() has finished.

### See Also

PEPSetDimensions(), PEPSolve(), PEPGetEigenpair()

### Level

beginner

### Location

src/pep/interface/pepsolve.c

### Examples

src/pep/tutorials/ex16.c
src/pep/tutorials/ex40.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages